<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Pesan teks pengiriman</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Peringatan! Fungsi pesan teks pengiriman dinonaktifkan. Untuk mengaktifkannya, mulai ulang mesin kasir utama.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>unit {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>ap. {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>{0} St.</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>g. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>d. {0}</value>
  </data>
</root>